.Highlight5_part {
  background-color: #ffffff;
  clear: both;
  float: none;
  margin: 10px auto;
  width: 1000px;
}
#footer {
    background-color: #262626;
    float: left;
    height: 200px;
    position: relative;
    width: 100%;
}
#f1 {
    
    height:auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: -4px;
    width: 1185px;
}
#ff1 {
    float: left;
    height: 200px;
    width: 65%;
}
#ff2{
	width:100%;
	height:30px;
	float:left;
	margin-top:20px;
	margin-left:20px;
}
#ff3 {
    color: #ffffff;
    float: left;
    height: 50px;
    margin-top: 7px;
    width: 35px;
}
#ff4{
	width:94%;
	height:50px;
	float:left;
}
#ff5{
	width:260px;
	height:200px;
	float:right;
	
}
#ff6{
	width:95%;
	height:50px;
	float:left;
	margin-top:20px;
	margin-left:20px;
}
#ff7 {
    color: #d5d5d5 !important;
    float: left;
    font-family: "PT Sans Narrow",sans-serif !important;
    font-size: 23px;
    height: 30px;
    margin-bottom: 20px;
    width: 100%;
}
#ff8{
	width:100%;
	height:50px;
	float:left;
}
.top{
   width:20%
   height:30px;
   background-color:#333333;
}
.social {
    color: #ffffff;
    font-size: 25px;
    line-height: 29px;
}
.power {
    color: #ffffff;
    font-size: 15px;
    line-height: 45px;
}
#power_by {
    margin-left: 30px;
    margin-right: auto;
    margin-top: 35px;
    text-align: center !important;
}
#color_border {
    background-image: url("/clients/bl-s18215/footer_img.png");
    float: left;
    height: 3px;
    margin-top: 32px;
    width: 100%;
}
.art-body_ARG102 > span {
  white-space: nowrap;
}
.AdGroup4{

}

.cus-menu-id-22 {
	color: yellow !important;
}
.mainc {
	width: 1000px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
}